body
{
    color:#333333;
    /*font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  */
    font-family: 'Open Sans', sans-serif ;
    font-size:16px;
    line-height:1.42857143;    

}


#header,.navbar-inner{ /* to change the header color*/
    background-color: #ffffff;

}

#header
{
    border-top:solid 4px #0088CC;	
}

#h3pss {

    color:black !important;
}


.shout-box{
    background-color:#0088CC;
}

.shout-box .shout-text,.tags a:hover {
    color:#FFF;   
}

span.header-line,.nav-tabs > li > a,
.nav-tabs > li > a:hover,.nav-pills > li > a,
.nav-pills > li > a:hover,.accordion-heading, .table thead,.tags a:hover  {
    background: black;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,.nav-pills > .active > a,
.nav-pills > .active > a:hover ,.tab-content{
    background: #efefef;
}

.tab-content{
    padding:10px;
    margin-top:-20px;
    border-color:#DDDDDD;
    border-width:0 1px 1px 1px;
    border-style:solid;
}


blockquote,blockquote.pull-right, .square-background.square-colored,.tags a:hover  {
    border-color:#0088CC;
}


.square-colored .square-back {
    background-color:#0088CC;
}

#bottom
{
    background-color:#383838;	
}

footer
{
    background-color:#333333;	
}


/* By pankaj */


.divright{
    float: right;
}

.divTextright{
    text-align: right;
}

.imgBox { width:30px; 
          height: 30px; 
          border-radius: 0.2em;
         opacity: 1; filter: alpha(opacity=100); background: url(https://www.indiahabitat.org/themes/ihc/img/slider/vag/fb.png) no-repeat; } 
.imgBox:hover { width: 30px; 
        height: 30px; 
        border-radius: 0.2em;
       opacity: 0.7; filter: alpha(opacity=30); }

/* for vag calendar*/
.boxCal {
    position:relative;   
    height: 165px;
}
.bet_time {
    position:absolute;
    bottom:0;
    right:0;    

}
.bet_time1 {
    position:absolute;
    top:0;
    right:0;
}
/* for vag calendar end*/
.carousel-control.rightShushant
{
    right:20px;
    left:auto;
    opacity:1;
    top:5%;
    width:100px;
    height:100px;
    margin-top:-5px;
}

.carousel-control.leftPSS
{
    position:absolute;
    opacity:1;
    top:95%;
    left:15px;
    width:20px;
    height:20px;
    margin-top:-5px;
}

.carousel-control.rightPSS
{
    right:15px;
    left:auto;
    opacity:1;
    top:95%;
    width:20px;
    height:20px;
    margin-top:-5px;
}


.colored_bannerPSS {
    margin:8px 0 18px;
    text-align:center;
    overflow:hidden;
    padding:20px;
    position:relative;
    color:#FFFFFF;  
} 

.colored_bannerPSS h3 {
    color:#FFFFFF;

}

.colored_bannerPSS a {
    color:#FFFFFF;
}

#event
{
    text-align: left;
    background-color:#336699;
    padding-top: 0px;

}
#eventVAG
{
    text-align: left;
    padding-top: 0px;
    height: 600px;
    overflow-y: auto;
    overflow-x: hidden;
}



#eventVAG1
{
    border: 0px;
    color:black;
    padding: 20px;
    text-align: left;
}
#eventVAG2
{

    color:#fff056;
    font-size: 14px;

}


#event1
{
    text-align: Center;
    background-color:#336699;
    height:222px;
    padding-top: 0px;
}

#event2
{

    color:#371B2C;
    padding: 10px;
}



/* for higlight menu*/


.list-group-item-1,a.list-group-item-1:focus{
    background:#ff7112;  
}
a.list-group-item-1{
    color: white;
    font-weight: bold;

}
a.list-group-item-1:hover{
    color: black;
    font-weight: bold;
    background-color:#FFC299;
}
.list-group-item-2{
    background:#7d63b0;    

}
a.list-group-item-2{
    color: white;
    font-weight: bold;
}
a.list-group-item-2:hover{
    color: black;
    font-weight: bold;
    background-color: #C6BBDD;
}
.list-group-item-3,a.list-group-item-3:focus{
    background:#dbaa00;    

}
a.list-group-item-3{
    color: white;
    font-weight: bold;
}
a.list-group-item-3:hover{
    color: black;
    font-weight: bold;
    background-color: #FFE999;
}
.list-group-item-4,a.list-group-item-4:focus{
    background:#ff0087;    

}
a.list-group-item-4{
    color: white;
    font-weight: bold;
}
a.list-group-item-4:hover{
    color: black;
    font-weight: bold;
    background-color: #FF99CF;
}

/* for higlight menu ends*/


/* for link color */

.LinkColor
{      
    color: white;
}
a.LinkColor:hover
{
    text-decoration: none;
    color: orange;
}

.LinkColor1
{      
    color: white;
    font-weight: bold;
}
.LinkColorevent
{      
    background-color: #428bca !important;
    color: white !important;

}



a.LinkColor1:hover
{
    color: black;
}


.LinkColor2
{      
    color: black;
    font-weight: normal;
    text-decoration: none;

}
a.LinkColor2:hover
{      
    color: orange;


}

/* for link color end*/

.centrediv{
    text-align: right;
    color:white;
}
.centrediv1{
    width: 100%;    
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

/* for smooth transition of slider */


.carousel.carousel-fade .item {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity:0.9;
}

.carousel.carousel-fade .active.item {
    opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
    left: 0;
    z-index: 1;
}

.carousel.carousel-fade .carousel-control {
    z-index: 3;
}


/* for Full Width slider*/

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    height: auto;
    max-width: 100%;
    line-height: 1;
    width: 100%; 
}

/* for Full Width slider end*/

.imagewrap{
    float: right;
    margin: 10px;
}

/* slider end*/



/*for auto drop down*/


.dropdown-menu li:hover .sub-menu {
    visibility: visible;

}

.dropdown:hover .dropdown-menu  {
    display: block;


}



/* for auto drop down end*/



/* for navigation menu */

.navbar-inner > .container {

    padding-left:0px;
    padding-right:0px;

}

.navbar-default {  
    background-color: #ffffff;

}
.navbar-default .navbar-nav > li > a {
    color: #000000;
    font-family:Arial, Helvetica, sans-serif !important;
    font-weight:bold;
}

.navbar-default .navbar-nav > li:hover > a {
    background-color: #e6e7e8;

}

.dropdown-menu 
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 16px; 
    font-weight:bold;
    z-index:10000;
}

.dropdown-menu > li:hover > a {
    color:black;
    font-family:Arial, Helvetica, sans-serif !important;
    font-weight: bold;
}

.dropdown-menu a span.style
{
    width:16px; 
    height:16px; 
    display:block;
    margin-right:5px;
    float:left;

}


.navbar {
    border: 0px solid transparent; /* to remove the line around navbar*/
}


.navbar-nav {
    margin-left: 120px;
}
.navbar-brand {
    margin-top:-57px;
    width: 90%;
}



/* for navigation menu end*/


/* for Top banner */




.ihc-01 {
    margin-top:0px;
    margin-bottom:0px;
    background-image:url(../img/ihc_01.png);
    background-repeat:no-repeat;
    display:block;
    width:100%;
    height:90px;
}

.ihc-02 {
    position:absolute;
    left:16%;
    top:0px;
    background-image:url(../img/ihc_02.png);
    background-repeat:no-repeat;
    display:block;
    width:100%;
    height:90px;
}

.ihc-03 {
    position:absolute;
    left:16%;
    top:45px;
    background-image:url(../img/ihc_03.png);
    background-repeat:no-repeat;
    display:block;
    width:100%;
    height:90px;
}

/* for top banner end*/

.tableTh{
    white-space: nowrap;
}

/*for Date start*/

time.icon
{
    font-size: 1em; /* change icon size */
    display: block;
    position: relative;
    width: 7em;
    height: 7em;
    background-color: #fff;
    //margin: 2em auto;
    border-radius: 0.6em;
    box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform: rotate(0deg) skewY(0deg);
    -webkit-transform-origin: 50% 10%;
    transform-origin: 50% 10%;

}

time.icon *
{
    display: block;
    width: 100%;
    font-size: 1em;
    font-weight: bold;
    font-style: normal;
    text-align: center;

}

time.icon strong
{
    position: absolute;
    top: 0;
    padding: 0.4em 0;
    color: #fff;
    background-color: #fd9f1b;
    border-bottom: 1px dashed #f37302;
    box-shadow: 0 2px 0 #fd9f1b;

}

time.icon em
{
    position: absolute;
    bottom: 0.3em;
    color: #fd9f1b;
}

time.icon span
{
    width: 100%;
    font-size: 2.8em;
    letter-spacing: -0.05em;
    padding-top: 0.8em;
    color: #2f2f2f;
}

time.icon:hover, time.icon:focus
{
    -webkit-animation: swing 0.6s ease-out;
    animation: swing 0.6s ease-out;
}

@-webkit-keyframes swing {
    0%   { -webkit-transform: rotate(0deg)  skewY(0deg); }
    20%  { -webkit-transform: rotate(12deg) skewY(4deg); }
    60%  { -webkit-transform: rotate(-9deg) skewY(-3deg); }
    80%  { -webkit-transform: rotate(6deg)  skewY(-2deg); }
    100% { -webkit-transform: rotate(0deg)  skewY(0deg); }
}

@keyframes swing {
    0%   { transform: rotate(0deg)  skewY(0deg); }
    20%  { transform: rotate(12deg) skewY(4deg); }
    60%  { transform: rotate(-9deg) skewY(-3deg); }
    80%  { transform: rotate(6deg)  skewY(-2deg); }
    100% { transform: rotate(0deg)  skewY(0deg); }
}



hd1 {

    font-size: 24px;
}


/* For Date ends*/


/*for text animation*/

.css-typing
{
    font-size: 24px;
    font-family: "Times New Roman", Times, serif;
    width: 30em;
    white-space:nowrap;
    overflow:hidden;
    -webkit-animation: type 10s steps(50, end);
    animation: type 10s steps(50, end);
}

@keyframes type{
    from { width: 0; }
}

@-webkit-keyframes type{
    from { width: 0; }
}

/* for text animation end*/

/* for mouse over effect*/

.view {
    width: 280px;
    height: 280px;
    margin: 10px;
    float: left;
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 2px 2px 4px #000000;
    -moz-box-shadow: 2px 2px 4px #000000;
    box-shadow: 2px 2px 4px #000000;
    cursor: default;
    background: #fff url(../images/bgimg.jpg) no-repeat center center;
}


.view .mask,.view .content {
    width: 280px;
    height: 280px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view img {
    display: block;
    position: relative;
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0;
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center;
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    -webkit-box-shadow: 0 0 1px #000;
    -moz-box-shadow: 0 0 1px #000;
    box-shadow: 0 0 1px #000;
}
.view a.info: hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}


.view-first img {
    margin-left: auto;
    margin-right: auto;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.view-first .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    background-color: rgba(219,127,8, 0.7);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.view-first h2 {
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.view-first p {
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -o-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.view-first:hover img {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.view-first a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.view-first:hover p {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.view-first:hover a.info {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

/* for mouse over ends*/

legend { margin:3px; text-align:center;width:100%}


ul.bxslider {
    margin: 0;
    padding: 0;
}



#outer{ 

} 
#inner{ 
    float: right;
    width: 250px;
    color :white; 
    background:orange; 
}

#innerOrange{
    width: 250px;
    color :black; 
    background:#d7d7d7; 
}
#innerPrimary{ 
    width: 250px;
    color :white; 
    padding: 5px;
    padding-left: 1px;
    padding-right: 1px;
//    background:orange;//#8C9C9A; 
}

#innerHLRC{ 
    float: right;

}
/* used in events*/
.timeelements{
    padding-left: 10px;    
}


.imgborder
{
    padding:5px;
    border:1px solid #021a40;
    box-shadow: 6px 6px 3px #888888;
}


.plan {
    padding: 0 0 15px 0;
    margin: 30px 0px;
    list-style: none;
    text-align: left;
}

.plan li {
    padding: 15px 0px;    
    border-bottom: 1px dotted #000000;
}

.plan li i {
    padding-right:10px;
}


/* for hlc side menu*/

.plan2 {
    list-style: none;
}

.plan3 {

}
.plan3 a {
    color:white;
/*    font-family: 'Indie Flower', cursive;*/
    font-size: 20px;

}
.plan3 li {
    display:compact;
}
.plan3 li a:hover{
    background-color: black;    
    text-decoration: none;
    color:orange;
}

.plan3 li i {
    padding-right:10px;
}



//.photo {width:100%;padding-top:40px;background:url(../img/hanger.png) no-repeat top center;}
.photo .object {box-shadow:1px 1px 2px #777; }
.photo .frame {padding:10px;border:1px solid #7E7464;background:url(../img/frame1.jpg) repeat;border-radius:2px;box-shadow:inset 0px 0px 3px #fff;}
.photo .canvas {padding:1%;border:1px solid #958879;background:#fff url(../img/canvas-bg.png) repeat;box-shadow:inset 0px 0px 2px #958879;}
.photo img {width:100%;border:1px solid #958879;border-radius:2px;box-shadow: 0px 0px 1px #ADA293; }



/* for hlc side menu end*/



/* for vag left menu*/
.plan1 li {        
    border-bottom: 1px dotted #000000;

}

.plan1 li a {
    padding: 5px 0px 5px 0px;
    color:black;

}
.plan1 li i {
    padding-right:10px;
}
/* for vag left menu end*/

/* for pannel hover*/
.panel-heading a {
    text-decoration: none;
}
.panel-heading:hover {    
    background-color: #dfdfdf !important;
}

/* for pannel hover end*/

/* By Pankaj End*/




.header-textPSS { 
    margin-top:1px;
    float: right;
    font-size:30px;
    font-family: 'Varela Round', sans-serif;





}
.header-textPSS1 { 
    padding-left:40px;
    float: right;
    font-size:30px;
    font-family: 'Lohit Devanagari', serif;
    font-weight: normal;
}

.header-textPSS2 { 
    float: right;
    color: #a9a9a9;
    font-weight: bold;
    font-size: 20px;
    margin-top: -10px !important;;
}

.underline {
    background-color: #FFD700;    
    transition: color 0.3s, background 0.3s, border 0.3s, text-shadow 0.3s;
    z-index: 0;
    height: 3px;
    margin-top: -5px;
    width: 100%;

    background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

span.header-linePSS {
    background-color: black;
    display: block;
    width: 400px;
    height: 3px;
    margin: 1px 0 0 0;
}

.rainbow {
    background-image: -webkit-gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
    background-image: gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
    color:transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

div.vag{
    height: 120px;
    width:120px;
    font-size: 20px;
    background-color:gray;
    text-align: center;
    vertical-align: middle;
    line-height: 120px    
}


/* for square box*/

.square {
    float:left;
    position: relative;
    width: 40%;
    padding-bottom : 30%; /* = width for a 1:1 aspect ratio */
    margin:1.66%;
    overflow:hidden;
    background-color: #dcdcd6;
    text-align: center;
    font-size: 18px;
}

.content {
    position:absolute;
    height:80%; /* = 100% - 2*10% padding */
    width:90%; /* = 100% - 2*5% padding */
    padding: 10% 5%;
}
.table{
    display:table;
    height:100%;
    width:100%;
}
.table-cell{
    display:table-cell;
    vertical-align:middle;
    height:100%;
    width:100%;
}


/* for square ends*/

/* for caption size on slider starts*/

.caption-font{ font-size: 30px}
@media (max-width:800px){
    .caption-font{font-size: 20px;}
}
@media (max-width:600px){
    .caption-font{font-size: 16px;}
}
@media (max-width:400px){
    .caption-font{font-size: 14px;}
}
/* for caption size on slider ends*/



/* Carousell control on mouse over only*/
.carousel .carousel-control { visibility: hidden; }
.carousel:hover .carousel-control { visibility: visible; }
/* Carousell control on mouse over only ends*/

.panel {
    border: 0px;

}

.table thead {
    background-color: white;
    color:black;
}


/* for hlc menu*/


/* for image caption */


.thumbnail.with-caption {
    display: inline-block;
    background: #f5f5f5;
}
.thumbnail.with-caption p {
    margin: 0;
    padding-top: 0.5em;
}
.thumbnail.with-caption small:before {
    content: '\2014 \00A0';
}
.thumbnail.with-caption small {
    width: 100%;
    text-align: right;
    display: inline-block;
    color: #999;
}
/* for image caption ends*/

/* for big image caption*/

.imageHolder {
    position: relative; 

} 
.imageHolder .bar { 
    position: absolute; 
    width: 100%;
    height: 22%;
    bottom: 0px;
    left: 0px;     
    background: black; 
    opacity:0.4; 
}   
.imageHolder .caption { 
    position: absolute; 
    width: 100%;    
    bottom: 0px;
   
    right: 10px;  
    color:white;
    text-align:right;
    background:transparent;

}   


.divError {
    color:red;
}





/* for mouse over ends*/


/* for hlc menu ends*/

/* for collapse */
.panel-heading-animation  a:before {
   font-family: 'Glyphicons Halflings';
   content: "\e114";
   float: right;
   transition: all 0.5s;
}
.panel-heading-animation.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
} 
/* for collapse end */


.letterSpaced1px{
    letter-spacing: 1px;
}
.letterSpaced2px{
    letter-spacing: 2px;
}